/*
     
     CSS By WebFrog Studios
          Why are you here?
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;

 
 
	background: url('../images/top.jpg') repeat-x;
}

html, body {
	
}

#mainwrapper{
	width: 1024px;
	margin: 0 auto;
}

#fadeshow1{
	position: absolute;
	top: 214px;
	margin-left:78px ;


}

#topleft{
	position: absolute;
	top: 0;
	margin-left: -152px;
	width: 152px;
	height: 708px;
		background: url('../images/topleft.jpg') repeat;
}

#header{
	float: left;
	width: 1024px;
	height: 677px;
	background: url('../images/header.jpg') repeat;
}

#center{
	width: 1024px;
	float: left;
	min-height: 100px;
	background: url('../images/keys.jpg') repeat-y;
}

h1{
	margin-bottom: 12px;
	font: bold 19px Verdana, "Lucida Grande", Lucida, sans-serif;
	color: #353535;
}

h2{
	margin-bottom: 12px;
	font: bold 19px Verdana, "Lucida Grande", Lucida, sans-serif;
	color: #353535;
}

#trace{
align:right;
}

#left{
	margin-left: 33px;
	width: 568px;
	min-height: 100px;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
}



#leftnobar{
	margin-left: 33px;
	width: 950px;
	min-height: 100px;
	float: left;

	padding-top: 20px;
	padding-bottom: 20px;
}

#footertext{
	width: 1024px;
	text-align: center;
	float: left;
	color: #ffffff;
	font-size: 12px;
	position: relative;
	top: 20px;
}

#footer{
	width: 1024px;
	margin: 0 auto;
	height: 220px;
	background: url('../images/bottom.jpg') repeat-x;
}

#brands{
	width: 960px;
	margin-left: 30px;
	position: relative;
	top: -10px;
}

#major{
	margin-left: 33px;
}

#right{
	padding-top: 20px;
	padding-bottom: 20px;

	width: 390px;
	min-height: 100px;
	float: left;
	margin-left: 15px;
}

#leftarrow{
	position: absolute;
	top: 0;
}

#slideshowtoggler{
	width: 960px;

position: absolute;
top: 350px;
margin-left: 30px;
}

#rightarrow{
	position: absolute;
	top: 0;
	margin-left: 920px;
}

#footerwrapper{
	float: left;
	width: 100%;
	height: 200px;
		background: url('../images/bottom.jpg') repeat;
}

#topright{
	position: absolute;
	top: 0;
	margin-left: 1024px;
	width: 153px;
	height: 682px;
	background: url('../images/topright.jpg') repeat;
}


/*
     
     Start Classes
	  
*/

h2.pagetitle{
	font-size: 18px;
	font-weight: bold;
}


h3.articletitle{
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}



A:link.articlelink {text-decoration: none; color:#ffffff;
	font-weight: bold;
}
A:visited.articlelink {text-decoration: none; color:#ffffff;
	font-weight: bold;
}
A:active.articlelink {text-decoration: none; color:#ffffff;
	font-weight: bold;
}
A:hover.articlelink {text-decoration: underline; color: #000000;
	font-weight: bold;
}


span.pink{
	color: #ff00ac;
}

#login{
	position: absolute;
	top: 119px;
	width: 272px;
	color: #ffffff;
	margin-left: 666px;
	text-align: right;
}

#menu{
	width: 950px;
	position: absolute;
	top: 185px;
	margin-left: 40px;

	text-align: center;
}

#Qname{
	margin-left: 10px;
	width: 200px;
	height: 25px;
	position: absolute;
	top: 39px;
	background-color: #f8f8f8;
	border-style: none;
	color: #3d3d3d;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
}

#Qphone{
	margin-left: 10px;
	width: 200px;
	height: 25px;
	position: absolute;
	top: 75px;
	background-color: #f8f8f8;
	border-style: none;
	color: #3d3d3d;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
}



#Qsubmit{
	
	width: 100px;
	height: 33px;
	position: absolute;
	top: 230px;
	background-color: transparent;
	border-style: none;
	cursor: pointer;
	color: #3d3d3d;
}

#Qmessage{
	margin-left: 10px;
	width: 200px;
	height: 90px;
	position: absolute;
	top: 120px;
	background-color: #f8f8f8;
	border-style: none;
	color: #3d3d3d;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
}

#quickcontact{
	width: 240px;
	height: 275px;

	position: absolute;
	top: 250px;
	margin-left: 710px;

}


ul{
	margin-left: 40px;
	list-style-type: disc;
	opacity: 0.72;
}

A:link.small {text-decoration: none; color: #ff7510;
	font-weight: bold;
	
}
A:visited.small {text-decoration: none; color:#ff7510;
	font-weight: bold;
	}
A:active.small {text-decoration: none; color:#ff7510;
	font-weight: bold;

}
A:hover.small {text-decoration: none; color: #f4b448;
	font-weight: bold;
	}


A:link {text-decoration: none; color: #ff740f;
	font-weight: bold;
	
}
A:visited {text-decoration: none; color: #ff740f;
	font-weight: bold;
	}
A:active {text-decoration: none; color: #ff740f;
	font-weight: bold;

}
A:hover {text-decoration: none; color: #000000;
	font-weight: bold;
	}

#features{
	position: absolute;
	top: 560px;
	width: 980px;
	
	margin-left: 20px;
}


A:link.mainmenu {text-decoration: none; color: #ffffff;
	font-weight: bold;
	padding: 12px 15px 13px;
}
A:visited.mainmenu {text-decoration: none; color:#ffffff;
	font-weight: bold;
	padding: 12px 15px 13px;
}
A:active.mainmenu {text-decoration: none; color:#ffffff;
	font-weight: bold;
	padding: 12px 15px 13px;
}
A:hover.mainmenu {text-decoration: none; color: #ff8f0f;
	font-weight: bold;
	padding: 12px 15px 13px; 
}



A:link.mainmenux {text-decoration: none; color: #000000;
	font-weight: bold;
	background-color: #ff9410;
		padding: 12px 15px 13px;
}
A:visited.mainmenux {text-decoration: none; color:#000000;
	font-weight: bold;
	background-color: #ff9410;
		padding: 12px 15px 13px;
}
A:active.mainmenux {text-decoration: none; color:#000000;
	font-weight: bold;
	background-color: #ff9410;
		padding: 12px 15px 13px;
}
A:hover.mainmenux {text-decoration: none; color: #000000;
	font-weight: bold;
	background-color: #ff9410;
		padding: 12px 15px 13px;
}



A:link.white {text-decoration: none; color: #000000;
	font-weight: bold;
}
A:visited.white {text-decoration: none; color:#000000;
	font-weight: bold;
}
A:active.white {text-decoration: none; color:#000000;
	font-weight: bold;
}
A:hover.white {text-decoration: underline; color: #ff00ac;
	font-weight: bold;
}

/*
     
     End Classes
	  
*/

